breadcrumb_manager.breadcrumb_manager_config_form:
  title: 'Breadcrumb Manager'
  route_name: breadcrumb_manager.breadcrumb_manager_config_form
  description: 'Breadcrumb Manager module configurations'
  parent: system.admin_config_ui
  weight: 99

